Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:15:57 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Orange Magnifier                    I remember it is the same mobile #050 3840589           01:59 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:06 PM, 18th Feb                   Arunjay Raj                   We checked under this mobile number 503840589 cand number 1800000352512865 is already linked with Shukran.           02:09 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:12 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:15 PM, 18th Feb                                          Vi
 ew conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120585